Tags

Count tags

Return the total number of tags for the authenticated user.

GET /v1/tags/count

Parameters

Query parameters

orderBy
object

Responses

200 — Successful response

Content-Type: application/json

error
boolean required
data
object required
data.count
integer required

Example

{
  "error": false,
  "data": {
    "count": 0
  }
}

400 — Request body failed validation.

Content-Type: application/json

(body)
any

401 — Missing or invalid API key.

Content-Type: application/json

(body)
any

403 — Valid key, insufficient permission.

Content-Type: application/json

(body)
any

404 — Resource does not exist.

Content-Type: application/json

(body)
any

409 — Request conflicts with the current state of the resource.

Content-Type: application/json

(body)
any

429 — Rate limit exceeded.

Content-Type: application/json

(body)
any

500 — Unexpected server error.

Content-Type: application/json

(body)
any

Code samples

curl https://api.prod.getdex.com/v1/tags/count \
  --header 'Authorization: Bearer YOUR_API_KEY'
Copyright © 2026